witness_api.get_reserve_ratio
disabled removed
The witness_api namespace is not registered on public nodes.
Purpose
Desactivado desde la versión 0.20.6, véase: #3029
Devuelve el ratio de reserva (reserve ratio) actual.
Parameters
PARAMETERS
json
{}⚠ Este método RPC ya no es proporcionado por los nodos públicos.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_reserve_ratio",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"average_block_size": 0,
"current_reserve_ratio": 1,
"max_virtual_bandwidth": "0"
}